{
  "gui.chillout.sitting_menu.label_relaxed": "Расслабленно",
  "gui.chillout.sitting_menu.label_curl": "Свернувшись",
  "gui.chillout.sitting_menu.label_arms_back": "Сидеть, руки назад",
  "gui.chillout.chill_menu.button_7": "Парить",
  "gui.chillout.sitting_menu.label_on_knees": "На коленях",
  "key.chillout.openchillmenu": "Меню сидения",
  "gui.chillout.chill_menu.button_x": "X",
  "gui.chillout.sitting_menu.label_legs_to_side": "Ноги вбок",
  "gui.chillout.sitting_menu.label_cross": "Ноги крест-накрест"
}